/*main
===================================*/
main#contents {
    margin-top: 195px;
}
body{
        width: 100vw;
}
.pc-Element{
	display: block !important;
}
main{
	background: #fff;
}
.main-bg{
    margin-inline: auto;
}
.sp-Element{
	display: none !important;
}
.img01,.sec02 p,.sec03 img,.sec04-box,.img02{
	width: 80%;
	max-width: 1050px;
    margin-inline: auto;
	display: block;
}
/*main SP
===================================*/
@media all and (max-width: 768px) {
	    main#contents {
        margin-top: 61px;
    }
	body{
		padding: 0;
	}
.pc-Element{
	display: none !important;
}
.sp-Element{
	display: block !important;
}
.img01,.sec02 p,.sec03 img,.sec04-box,.img02{
	width: 90%;
	max-width: 1050px;
    margin-inline: auto;
	display: block;
}
}
@media all and (max-width: 500px) {
.img01,.sec02 p,.sec03 img,.sec04-box,.img02{
	width: 100%;
	max-width: 1050px;
    margin-inline: auto;
	display: block;
}}